# unesco

Contribute to the process of world peace and security through international cooperation in the fields of education, science and culture, in order to increase respect for justice, the rule of law and human rights, in accordance with the Charter of the